#ifndef __SOURCE4_SMBD_PROCESS_MODEL_PROTO_H__
#define __SOURCE4_SMBD_PROCESS_MODEL_PROTO_H__

#undef _PRINTF_ATTRIBUTE
#define _PRINTF_ATTRIBUTE(a1, a2) PRINTF_ATTRIBUTE(a1, a2)
/* This file was automatically generated by mkproto.pl. DO NOT EDIT */

/* this file contains prototypes for functions that are private 
 * to this subsystem or library. These functions should not be 
 * used outside this particular subsystem! */


/* The following definitions come from ../../source4/smbd/process_model.c  */

const struct process_model_critical_sizes *process_model_version(void);
#undef _PRINTF_ATTRIBUTE
#define _PRINTF_ATTRIBUTE(a1, a2)

#endif /* __SOURCE4_SMBD_PROCESS_MODEL_PROTO_H__ */

